Pagina 1 di 1

FEEL Windows10 XNA Framework

Inviato: 27/02/2019, 23:03
da Gianq
Ciao a tutti,
sto provando ad installare FEEL su un pc con Windows10, in fase di installazione mi ha chiesto di installare "NET Framework 3.5" (Fatto e l'installazione prosegue) e XNA Framework 3.1 che installo correttamente ma quando proseguo con l'installazione di FEEl mi esce il messaggio "XNA Framework 3.1 is missing" e mi chiede se voglio installarlo, provo a fare l'installazione nuovamente ma sono sempre piantato li.. dove sbaglio?

grazie

Re: FEEL Windows10 XNA Framework

Inviato: 11/04/2019, 19:28
da Dungeonmaster
Segui questa guida
Abilitare .NET Framework 3.5 dal Pannello di controllo

https://docs.microsoft.com/it-it/dotnet ... windows-10

Re: FEEL Windows10 XNA Framework

Inviato: 20/05/2019, 10:23
da SparrowJ
Gianq ha scritto:
27/02/2019, 23:03
Ciao a tutti,
sto provando ad installare FEEL su un pc con Windows10, in fase di installazione mi ha chiesto di installare "NET Framework 3.5" (Fatto e l'installazione prosegue) e XNA Framework 3.1 che installo correttamente ma quando proseguo con l'installazione di FEEl mi esce il messaggio "XNA Framework 3.1 is missing" e mi chiede se voglio installarlo, provo a fare l'installazione nuovamente ma sono sempre piantato li.. dove sbaglio?

grazie
@Gianq

Ciao, ti è stata fornita una soluzione da Dungeonmaster... hai risolto?